#kopfservice{
	font-size:0.7em;
	line-height:1.35em;
	font-weight:normal;
	color:#000000;
}

#kopfservice div { margin:105px 30px 4px 0; }
/*#kopfservice>span { margin:4px 30px 4px 0; }*/  /* CSS-Hack: wird nicht vom IE gelesen */


#kopfservice .kopflinks   	   { float:left; white-space:nowrap; margin-left:0px;}
#kopfservice .kopflinks   a        { color:#000000; text-decoration:none; }
#kopfservice .kopflinks   a:hover,
#kopfservice .kopflinks   a:active,
#kopfservice .kopflinks   a:focus  { color:#BF0000;}